.container h2 {
	font-size: 20px;
}
.container h2 {
	margin: 0;
	padding: 20px 0 0 10px;
	color: #fff;
	text-align: left;
	line-height: 2;
}

.container h3{
	margin: 0;
	padding: 0 0 0 10px;
	color: #fff;
	text-align: left;
}